/*
Theme Name: OrtoPerformance
Theme URI: https://klain.ro/
Template: hello-elementor
Author: Klain Team
Author URI: https://klain.ro/
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.1.1.1723466410
Updated: 2024-08-12 15:40:10

*/

.social-icons span.elementor-icon-list-icon {
	border: 1px solid black;
    padding: 5px 4px;
    border-radius: 15px;
}

.sec-timeline .ee-timeline-align--left .ee-timeline .ee-timeline__line {
    margin-left: 12px !important;
}

.sec-timeline .timeline-item__card__arrow {
    display: none;
}

#btn-gen span.elementor-button-icon {
    fill: #E5B45F;
}

.btn-icon .elementor-button-icon .e-font-icon-svg {
    height: 0.8em;
}

.list-items li.elementor-icon-list-item {
    padding: 25px !important;
    background: #F5F7FF;
    border-radius: 20px;
    border: 1px solid #E3E3E3;
}

.image-circle:hover img.attachment-large {
    border-radius: 0px !important;
	transition-duration: 1s;
}

.circle-pass {
    opacity: 0.4;
}

.card-bg {
    /* mix-blend-mode: color; */
	backdrop-filter: blur(50px) brightness(129%);
}

.bubble-team:hover .bubble-team-item {
    visibility: visible;
    opacity: 0.4;
}
.bubble-team-item {
    visibility: hidden;
}

.tabs-items .elementor-tab-title.elementor-active {
    background: #242424;
    border-radius: 30px;
}

.tabs-items .elementor-tab-content {
    background: #ffffff;
    border-radius: 30px;
    padding: 40px 65px !important;
    margin-top: 30px;
}

.faq-items .elementor-accordion-item {
    margin-bottom: 15px;
    border-radius: 20px;
}
.faq-items .elementor-tab-title {
    border-radius: 20px;
}
.elementor-accordion .elementor-tab-content {
    border-top: 0px !important;
	border-radius: 20px;
}

.acordeon-fix .elementor-tab-content.elementor-active {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px;
}
.acordeon-fix .elementor-tab-title.elementor-active {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

/* Curs */

.difference {
    mix-blend-mode: difference;
}
/* Margin-top for each item */

/* Curs - Popup */

.popup-content h4 {
    color: #8D8D8D;
    font-size: 21px;
    font-style: normal;
	font-weight: 400;
}
.popup-content ul {
    padding-left: 20px;
    padding-bottom: 30px;
}
.popup-content li::marker {
    color: #8D8D8D;
}
.popup-content hr {
    margin-bottom: 20px !important;
	max-width: 430px;
}

.form-curs .elementor-field-type-acceptance label {
    line-height: 1.2em !important;
    font-size: 14px !important;
    font-style: italic;
}

@media only screen and (min-width:980px) {
	.carusel-specialisti .e-loop-item:nth-child(1), .carusel-specialisti .e-loop-item:nth-child(10) {
		margin-top: 30px;
	}

	.carusel-specialisti .e-loop-item:nth-child(2), .carusel-specialisti .e-loop-item:nth-child(9) {
		margin-top: 70px;
	}
	.carusel-specialisti .e-loop-item:nth-child(3), .carusel-specialisti .e-loop-item:nth-child(8) {
		margin-top: 220px;
	}

	.carusel-specialisti .e-loop-item:nth-child(4), .carusel-specialisti .e-loop-item:nth-child(7) {
		margin-top: 260px;
	}

	.carusel-specialisti .e-loop-item:nth-child(5) {
		margin-top: 300px;
	}
	.carusel-specialisti .e-loop-item:nth-child(6) {
		margin-top: 340px;
	}



	/* Sliding-top animation */
	.carusel-specialisti .e-loop-item {
		opacity: 0;
		transform: translateY(30px);
		animation: slideTop 0.6s ease-out forwards;
	}

	/* Stagger the animation for each item */
	.carusel-specialisti .e-loop-item:nth-child(1), .carusel-specialisti .e-loop-item:nth-child(10) {
		animation-delay: 0.1s;
	}

	.carusel-specialisti .e-loop-item:nth-child(2), .carusel-specialisti .e-loop-item:nth-child(8) {
		animation-delay: 0.2s;
	}

	.carusel-specialisti .e-loop-item:nth-child(3), .carusel-specialisti .e-loop-item:nth-child(9) {
		animation-delay: 0.3s;
	}

	.carusel-specialisti .e-loop-item:nth-child(4) {
		animation-delay: 0.4s;
	}

	.carusel-specialisti .e-loop-item:nth-child(5) {
		animation-delay: 0.5s;
	}

	.carusel-specialisti .e-loop-item:nth-child(6) {
		animation-delay: 0.6s;
	}

	/* Keyframes for slide-top animation */
	@keyframes slideTop {
		to {
			opacity: 1;
			transform: translateY(0);
		}
	}
}

@media only screen and (max-width:1140px) and (min-width:980px) {

}

@media only screen and (max-width:980px) and (min-width:768px) {

}

@media only screen and (min-width:768px) {

}

@media only screen and (max-width:768px) {
	.tabs-items .elementor-tab-content {
		padding: 20px 15px !important;
		margin-top: 30px;
	}
	.tabs-items .elementor-tab-title {
		padding: 20px 20px !important;
        border: 1px solid #000000 !important;
        border-radius: 30px !important;
        margin-bottom: 10px;
	}
	.carusel-specialisti .e-loop-item {
        margin-top: 0 !important; /* Reset desktop margins */
    }
    
    .carusel-specialisti .e-loop-item:nth-child(odd) {
        margin-top: 30px !important;
    }
}